import React from 'react';
import { useCdn } from '@moonwalker/lifesupport';

import { LazyBackground as BaseComponent } from './lazy-background.component';

export const LazyBackground = (props) => {
  const { getImageUrl } = useCdn();
  return <BaseComponent {...props} getImageUrl={getImageUrl} />;
};
